@font-face {
  font-family: 'nph-icons';
  src: url('../fonts/nph-icons.eot?72128938');
  src: url('../fonts/nph-icons.eot?72128938#iefix') format('embedded-opentype'),
       url('../fonts/nph-icons.woff?72128938') format('woff'),
       url('../fonts/nph-icons.ttf?72128938') format('truetype'),
       url('../fonts/nph-icons.svg?72128938#nph-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* NPH Icons */
 [class^="nph-icon-"]:before, [class*=" nph-icon-"]:before {
  font-family: "nph-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.nph-icon-canopy-walk:before {
  content: "\e91b";
}
.nph-icon-dragonfly:before {
  content: "\e91a";
}
.nph-icon-frog:before {
  content: "\e916";
}
.nph-icon-woodpecker:before {
  content: "\e917";
}
.nph-icon-flower:before {
  content: "\e918";
}
.nph-icon-hiking:before {
  content: "\e919";
}
.nph-icon-facebook:before {
    content: "\e915";
}
.nph-icon-home:before {
    content: "\e914";
}
.nph-icon-info:before {
  content: "\e910";
}
.nph-icon-star:before {
  content: "\e911";
}
.nph-icon-star2:before {
  content: "\e912";
}
.nph-icon-tree:before {
  content: "\e913";
}
.nph-icon-family:before {
  content: "\e90c";
}
.nph-icon-user:before {
  content: "\e90d";
}
.nph-icon-wc:before {
  content: "\e90e";
}
.nph-icon-fax:before {
  content: "\e90f";
}
.nph-icon-minus:before {
    content: "\e90b";
}
.nph-icon-rss-feed:before {
    content: "\e90a";
}
.nph-icon-fireplace2:before {
    content: "\e900";
}
.nph-icon-arrow-l1:before {
    content: "\e901";
}
.nph-icon-arrow-l2:before {
    content: "\e902";
}
.nph-icon-arrow-l3:before {
    content: "\e903";
}
.nph-icon-arrow-l6:before {
    content: "\e904";
}
.nph-icon-arrow-l5:before {
    content: "\e905";
}
.nph-icon-doublearrow-l1:before {
    content: "\e906";
}
.nph-icon-arrow-l4:before {
    content: "\e907";
}
.nph-icon-en:before {
    content: "\e908";
}
.nph-icon-de:before {
    content: "\e909";
}
.nph-icon-map:before {
    content: "\e800";
}
.nph-icon-arrow-r1:before {
    content: "\e801";
}
.nph-icon-arrow-r2:before {
    content: "\e802";
}
.nph-icon-flower1:before {
    content: "\e803";
}
.nph-icon-hand-r:before {
    content: "\e804";
}
.nph-icon-arrow-r3:before {
    content: "\e805";
}
.nph-icon-hart:before {
    content: "\e806";
}
.nph-icon-weather-sun:before {
    content: "\e807";
}
.nph-icon-weather-cloudy:before {
    content: "\e808";
}
.nph-icon-flower2:before {
    content: "\e809";
}
.nph-icon-arrow-r6:before {
    content: "\e80a";
}
.nph-icon-arrow-r5:before {
    content: "\e80b";
}
.nph-icon-doublearrow-r1:before {
    content: "\e80c";
}
.nph-icon-arrow-r4:before {
    content: "\e80d";
}
.nph-icon-add:before {
    content: "\e80e";
}
.nph-icon-menue:before {
    content: "\e80f";
}
.nph-icon-bycicle:before {
    content: "\e810";
}
.nph-icon-backpack:before {
    content: "\e811";
}
.nph-icon-child-happy:before {
    content: "\e812";
}
.nph-icon-child-nobody:before {
    content: "\e813";
}
.nph-icon-answer:before {
    content: "\e814";
}
.nph-icon-question:before {
    content: "\e815";
}
.nph-icon-calendar:before {
    content: "\e816";
}
.nph-icon-contact:before {
    content: "\e817";
}
.nph-icon-globe:before {
    content: "\e818";
}
.nph-icon-search:before {
    content: "\e819";
}
.nph-icon-time:before {
    content: "\e81a";
}
.nph-icon-document-1:before {
    content: "\e81b";
}
.nph-icon-distance:before {
    content: "\e81c";
}
.nph-icon-send:before {
    content: "\e81d";
}
.nph-icon-classes:before {
    content: "\e81e";
}
.nph-icon-handycap:before {
    content: "\e81f";
}
.nph-icon-print:before {
    content: "\e820";
}
.nph-icon-edit:before {
    content: "\e821";
}
.nph-icon-moviegallery:before {
    content: "\e822";
}
.nph-icon-picturegallery:before {
    content: "\e823";
}
.nph-icon-rescue:before {
    content: "\e824";
}
.nph-icon-hours:before {
    content: "\e825";
}
.nph-icon-train2:before {
    content: "\e826";
}
.nph-icon-train:before {
    content: "\e827";
}
.nph-icon-fireplace:before {
    content: "\e828";
}
.nph-icon-partner:before {
    content: "\e829";
}
.nph-icon-busstop:before {
    content: "\e82a";
}
.nph-icon-busstop2:before {
    content: "\e82b";
}
.nph-icon-parking-place:before {
    content: "\e82c";
}
.nph-icon-WC:before {
    content: "\e82d";
}
.nph-icon-letter:before {
    content: "\e82e";
}
.nph-icon-geomarker:before {
    content: "\e82f";
}
.nph-icon-telephone:before {
    content: "\e830";
}
.nph-icon-food:before {
    content: "\e831";
}
.nph-icon-document:before {
    content: "\e832";
}